SELECT
      day_id as `日期`,
      device_os_type as `设备类型`,
      active_type as `活跃类型`,
      card_content_type as `卡片类型`,
      recommend_type as `推荐类型`,
      home_ctr as `首页卡片点击PV/首页卡片精准曝光PV`,
      second_rate as `来自首页推荐内容卡片的的总商业二跳pv/首页卡片精准曝光PV`,
      first_rate as `来自首页推荐内容卡片的的总商业二跳pv/首页卡片点击PV`,
      card_click as `首页卡片点击PV`,
      card_exposure as `首页卡片精准曝光PV`,
      total_second_click as `来自I的总商业二跳pv（包含M列到T列）`,
      avg_page_stay as `来自I的单PV平均浏览时长`,
      navbar_search as `来自I的搜索框+搜索按钮点击PV`,
      highlight_word as `来自I的文内搜索点击PV`,
      self_welfare_card as `来自I的商品卡片点击PV`,
      recommend_welfare_card as `来自I的推荐商品+查看全部商品点击pv`,
      recommend_content_card as `来自I的推荐内容点击pv`,
      '未配置' as `来自I的推荐专题点击pv`,
      '未上线' as `来自I的转诊点击pv`,
      '未上线' as `来自I的视频面诊点击pv`
FROM pm.tl_pm_recommend_strategy_d
WHERE partition_day>='20200619' and partition_day<=regexp_replace(DATE_SUB(current_date,1) ,'-','')
order by `日期` desc ,`设备类型`,`活跃类型`,`卡片类型`,`推荐类型`
